Subject: Re: implants (Notes from Non-meeting)

From: Andrew Daviel <[email-masked]>
Date: Mon, 01 Apr 2002 21:53:50 -0800 (PST)

On Thu, 21 Mar 2002, James M. Polk wrote:

> Until we're each implanted with something   ;-)

Joking aside, implants have some intriguing possibilities, such as calling
emergency automatically when the implantee has a heart attack or other
crisis. Plenty of privacy and security issues there of course ...

Kevin Warwick and more recently Derek Jacobs seem to have tried this
already (an implant, that is). So it's not entirely in the realm of
science fiction (I've seen lots of people who, it seems, might be happy
to have a cellphone implanted in their head in order to regain use of
their left hand :-)  ). And it's not impossible that such devices might
be connected to the Internet (after .biz and .name, how about a TLD
of .person ?).

-- 
Andrew Daviel